Subject: Where to submit the paper?

From: Arthur Wang <[email-masked]>
Date: Sat, 6 Jul 1996 09:33:57 -0700 (PDT)

Dear CCLers,

Maybe you can answer this simple question in a nanosecond:
Our lab has developed a new empirical method to calculate logP. For it is 
a relatively specific theme, some editors have suggested it should be 
submitted to some QSAR journals. So I would like to listen to your 
opinion: Which QSAR journal will be proper to submit our paper?

Any answer will be great!

Arthur

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/   Arthur Wang                     Doctoral Candidate     _/
_/   Molecular Design Lab                                   _/
_/   Institute of Physical Chemistry, Peking University     _/
_/   Beijing 100871, P.R.China                              _/
_/                                                          _/ 
_/   E-mail: [email-masked]                          _/
_/   Tel: 86-10-2751490    Fax: 86-10-2751725               _/
_/   WWW: http://www.ipc.pku.edu.cn/moldes/arthur/home.html _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/